<OverlayBrand IsExtrudable="false" Texture="overlays/asphalt_road_snow__d_a.dds" WheelTracks="0">
	<Prebuild
		DefaultWidth="9"
		FlattenPart="1"
		LandmarkColor="(227; 222; 222)"
		LandmarkPart="0.7"
		Layer="2"
	/>
</OverlayBrand>